uuid: 18319c5d-fc76-477f-8d2e-bee270247f57
langcode: de
status: true
dependencies:
  config:
    - field.storage.veranstaltung.field_ueberschriebener_status
    - rbag.veranstaltung_type.standardveranstaltung
id: veranstaltung.standardveranstaltung.field_ueberschriebener_status
field_name: field_ueberschriebener_status
entity_type: veranstaltung
bundle: standardveranstaltung
label: 'Status (übersteuert)'
description: 'Wenn hier ein Text eingetragen wird, wird dies den Status der Veranstaltung übersteuern und auf der Seite angezeigt.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
